*
{
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10pt;
}
#logocontainer
{
  position: relative;
  height: 65px;
}
.logoname
{
position: absolute;
   left: 0;
   width: 50%;
}
.logoimage
{
position: absolute;
   right: 0;
   width: 50%;
   text-align: right; /* depends on element width */
}
.error
{
	
		margin-top: 10px;
		font-size: 10pt; 
    	color: #9E0B0E;
    	background: #F9E5E6;
    	padding-left: 5px;
}
.message
{
		margin-top: 10px;
		font-size: 10pt; 
    	color: 7DA7D9;
		background: #E8F2FE;
    	padding-left: 5px;
}
.hrefbutton
{
	cursor: pointer;
}
body {
	font-size: 10pt;
	margin:0px;
	padding:0px;
	background-color:#F0F0F0;
	}
#bodycontent
{
	 width: 100%;
	 min-height: 300px;
	 border: 0px;
	 padding: 5px;
	 font-color: #F0F0F0;
}
#loginbox
{
	vertical-align: top;
	width: 180px;
	font-size: 8pt;
	padding-left: 5px;
    white-space: nowrap;
}
#Header {
	margin:0px 100px 0px 100px;
	padding:0px;
	}
#menu h4
{
        padding-top:4px;
    	font-size: 9pt;
    	white-space: nowrap;
}
#menu h4 a
{
    	font-size: 9pt;
    	font-weight:bold;
    	white-space: nowrap;
}
.input
{
	font-size: 8pt;
}
.agentSession
{
	border: 1px solid black;
	background: #F8F8F8;
	padding: 4px;
	margin-bottom: 3px;
}
#menu .mainmenu {
        padding-bottom: 5px;
	border-bottom: 2px solid #DADADA;
        white-space: nowrap;
	margin: 15px 0px 5px 0px;
}
#menu a:hover {
	border-bottom: 1px solid #DADADA;
}
#menu .submenu {
	margin: 0px 0px 0px 15px;
	color: #ACACAC;
}

.Content {
	margin: 10px 10px 10px 10px;
	background-repeat:no-repeat;
	background-position:top right;
	padding:20px;
	color:black;
	background-color:#FFFFFF;
	border:1px dashed white;
	}
p {
	color:#666666;
	font-size:10pt;
	line-height:20px;
	margin:0px 0px 10px 0px;	
	}
a {
	color:#928EBB;
	text-decoration:none;
	font-weight:800;
	font-size:10pt;
	}
.subheader
{
	color: #3D3D3D;
	border-bottom: 1px solid #DADADA;
}
.topic
{
	color: #090081;
}
.data
{
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
.header
{
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}
h1 {
	font-size:15pt;
	font-weight:700;
	margin:15px 0px 0px;
	color: #090081;
	}
h2 {
	font-size:13pt;
	font-weight:700;
	margin:15px 0px 0px;
	}
h3 {
	font-size:11pt;
	font-weight:800;
	}
h4 {
	font-size:9pt;
	font-weight:1000;
	}
h5 {
	font-size:8pt;
	font-weight:1000;
}
.title
{
	color: #090081;
}
.blue
{
	color: #090081;
}
dinesh {
	color:black;
	background-color:black;
	border:1px dashed white;
	}
img {border-width:0px;}
img.thumb {margin:10px 1px;}
.alignright
{
	text-align: right;
}
#footer {
	margin-top: 15px;
	clear:both;
	text-align:center;
	font-weight:800;
	font-size: 8pt;
	color: #ACACAC;
	border-top: 1px solid #DADADA;
}
.boldedFormelement
{
	font-weight:bold;
	text-align:right;
}
.alert-border
{
	border: 1px solid black;
	padding: 5px;
}
#splitcontainer
{
	position: relative;
	width: 100%;
}
.leftsplit
{
	position: absolute;
	left: 0;
	width: 55%;
}
.rightsplit
{
	position: absolute;
	right: 0;
	width: 45%;
}
/*********** dhtml create campaign **********/
.ccselect
{
        padding-bottom: 2px;
        padding-right: 3px;
        background:#F2F5FD;
        border-bottom: 1px solid navy;
        cursor: hand;
        cursor: pointer;
}
.cctempselect
{
        padding-right: 3px;
        padding-bottom: 3px;
        background:#F2F5FD;
        cursor: hand;
        cursor: pointer;
}
.ccnotselect
{
        padding-bottom: 3px;
        padding-right: 3px;
        background:#FFFFFF;
        cursor: hand;
        cursor: pointer;
}
.descriptiondiv
{
        height: 350px;
        padding:19px;
        vertical-align: top;
        border: 1px solid navy;
        background: #F2F5FD;
}
.descriptiondiv h3
{
  color: navy;
  border-bottom: 1px solid navy;
}
/*********** Display List CSS **********/
.list
{
	font-size: 8pt;
	border-collapse: collapse;
	color: #666666;
	border-bottom:1px solid #DADADA;
}

.list thead tr th
{
    font-size: 8pt;
    color: #000000;
    padding: 3px 5px 15px 5px;
	text-align:left;
	white-space: nowrap;
}
.list thead tr th a
{
    font-size: 8pt;
	text-decoration: underline;
	color: #000000;
}
.list td a
{
    text-decoration: none;
    font-size: 8pt;
}

.list .odd td
{
    font-size: 8pt;
    background: #F0F0F0;
    padding: 1px 5px 1px 5px;
	text-align:center;
}

.list .oddselected td
{
    font-size: 8pt;
    background: #FFFFCC;
    padding: 1px 5px 1px 5px;
        text-align:center;

}

.list .evenselected td
{
    font-size: 8pt;
    background: #FFFFCC;
    padding: 1px 5px 1px 5px;
        text-align:center;
}


.list .even td
{
    font-size: 8pt;
    background: #FFFFFF;
    padding: 1px 5px 1px 5px;
	text-align:center;
}
.list .boldme
{
	font-weight: bold;
}
/***** Call Detail CSS ********/
.detaillist
{
	font-size: 8pt;
	border-collapse: collapse;
	color: #666666;
	border-bottom:1px solid #DADADA;
}

.detaillist thead tr th
{
    font-size: 8pt;
    color: #000000;
    padding: 3px 5px 15px 5px;
	text-align:left;
	white-space: nowrap;
}
.detaillist thead tr th a
{
    font-size: 8pt;
	text-decoration: underline;
	color: #000000;
}
.detaillist td a
{
    text-decoration: none;
    font-size: 8pt;
}

.detaillist .odd td
{
    font-size: 8pt;
    background: #F0F0F0;
    padding: 1px 5px 1px 5px;
	text-align:center;
	border:1px solid #DADADA;

}

.detaillist .even td
{
    font-size: 8pt;
    background: #FFFFFF;
    padding: 1px 5px 1px 5px;
	text-align:center;
	border:1px solid #DADADA;
}
.detaillist .boldme
{
	font-weight: bold;
}
/********* RSS News Feeds *************/
.newstitle
{
	border:1px solid #DADADA;
	background-color:#FAFAFA;
	padding:3px;
	margin-bottom:3px;
}
/*********** Display Billing List CSS **********/
.billing
{
	font-size: 8pt;
	border-collapse: collapse;
	color: #666666;
	border-bottom:1px solid #DADADA;
}

.billing thead tr th
{
    font-size: 8pt;
    color: #000000;
    padding: 3px 5px 15px 5px;
	text-align:left;
	white-space: nowrap;
}
.billing thead tr th a
{
    font-size: 8pt;
	text-decoration: underline;
	color: #000000;
}
.billing td a
{
    text-decoration: none;
    font-size: 8pt;
}

.billing .odd td
{
    font-size: 8pt;
    background: #F0F0F0;
    padding: 1px 5px 1px 5px;
	text-align:left;
}

.billing .even td
{
    font-size: 8pt;
    background: #FFFFFF;
    padding: 1px 5px 1px 5px;
	text-align:left;
}
.billing .boldme
{
	font-weight: bold;
}
/* ------------------ DATE PICKER --------------------------*/
/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}